#include "resultado.h"

Resultado::Resultado()
{

}
double Resultado::getError(){
    return error;
}

vector<int> Resultado::getDiscos(){
    return discos;
}

void Resultado::setError(double _error){
    error = _error;
}

void Resultado::setDiscos(vector<int> _discos){
    discos = _discos;
}
